a:link{ text-decoration:underline; color:#0000ff; }
a:visited{ text-decoration:underline; color:#000080; }
a:active{ text-decoration:underline; color:#0000ff; }
a:hover{ text-decoration:underline; color:#FF0000; }
body{ font-size:10pt; color:#000000; background-color:#ffffff; background-image:url(); margin-left:2%; margin-right:2%; }
tr,td{ font-size:10pt; color:#000000; }
hr{ color:#e8e8e8; }
#mid{ font-size:10pt; }
#small{ font-size:10pt; }
#kanri{ color:#ff3300; } /* 管理人コメントの色 */
.waku{ width:100%; border-style:double; border-color:#FF3300; }/*新規登録*/
#log{ width:480; border-style:double; border-color:#FF3300; }
#log-0{ background-color:#FFFFFF; } /* ランキング順位 */
#log-1{ background-color:#FFFFFF; } /* タイトル */
#log-2{ background-color:#FFFFFF; } /* カテゴリ */
#log-3{ background-color:#FFFFFF; } /* 紹介文 */
#log-4{ background-color:#FFffcc; } /* 管理人コメント */
#title-bar{ background-color:#FF6600; color:#ffffff; font-size:14pt; } /* タイトルバー */
#mid-bar{ background-color:#e8e8e8; } /* 中段バー */
.ban1 {
        width: 92px;
	vertical-align: top;
        }

.ban2 {
	background-image: url(../img/banner_bak2.gif);
        width: 92px;
        height: 35px;
        }
